Package: groovy.org.codenarc.rule.exceptions

## [Groovy] Class CatchExceptionRule

- groovy.org.codenarc.rule.exceptions.CatchExceptionRule

- Rule that checks for catching a Exception

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `String` | `name`
    `int` | `priority`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `AstVisitor` | `getAstVisitor()`

- - ### Property Detail

    - #### String name

    - #### int priority

  - ### Method Detail

    - #### AstVisitor getAstVisitor()